<?php

require_once 'core/system.php';


head('Судно');




reg();
$dop=$dbc->query("SELECT * FROM `dop`where `user`= '".$user['id']."' ")->fetch_assoc();

if($dop['roman']==1){$pr=1600; $co = 30; $min=10;}




if($dop['roman']==2){$pr=3200; $co = 35; $min=20;} if($dop['roman']==3){$pr=6000; $co = 40; $min=35;}



if($dop['roman']==4){$pr=9000; $co = 60; $min=50;}



$tu = $dop['rom_time'] -time(); 
if(Sec2Time($tu)==0 and $dop['roman']!=0){ 
$vi = '';
$tex = mt_rand(1,100);


if($tex<=$co){
$dbc->query("update `dop` set `saga_boi`=`saga_boi`+1 where `user`='".$user['id']."' "); $vi='<span class="iLegendary">Вы нашли книгу познаний</span>';  } 


$dbc->query("update `dop` set `roman`=0 where `user`='".$user['id']."' ");    


$dbc->query("update `users` set `serebro`=`serebro`+'".$pr."',`rub`=`rub`+'".$min."' where `id`='".$user['id']."' ");    

$_SESSION['message']='<center>Вы добрались к пункту назначения!! ваша награда <img src="img/stat/sera.png">'.$pr.' '.$vi.'';

header('location:romantic.php');exit(); }
if(isset($_GET['st1'])){   if($dop['roman']!=0){ header('location: romantic.php');exit;}

$dbc->query("update `dop` set `roman`=1 , `rom_time`='".(time()+3600)."' where `user`='".$user['id']."' ");    


if($user['ob']==7){
$dbc->query("UPDATE `users` SET `ob`=`ob`+1 WHERE `id`='".$user['id']."'");}



header('location:romantic.php');exit();

}
if(isset($_GET['st2'])){   if($dop['roman']!=0){ header('location: romantic.php');exit;}

$dbc->query("update `dop` set `roman`=2 , `rom_time`='".(time()+10800)."' where `user`='".$user['id']."' ");    


if($user['ob']==7){
$dbc->query("UPDATE `users` SET `ob`=`ob`+1 WHERE `id`='".$user['id']."'");}



header('location:romantic.php');exit();

} 
if(isset($_GET['st3'])){   if($dop['roman']!=0){ header('location: romantic.php');exit;}

$dbc->query("update `dop` set `roman`=3 , `rom_time`='".(time()+21600)."' where `user`='".$user['id']."' ");    


if($user['ob']==7){
$dbc->query("UPDATE `users` SET `ob`=`ob`+1 WHERE `id`='".$user['id']."'");}



header('location:romantic.php');exit();

} 
if(isset($_GET['st4'])){   if($dop['roman']!=0){ header('location: romantic.php');exit;}

$dbc->query("update `dop` set `roman`=4 , `rom_time`='".(time()+43200)."' where `user`='".$user['id']."' ");    


if($user['ob']==7){
$dbc->query("UPDATE `users` SET `ob`=`ob`+1 WHERE `id`='".$user['id']."'");}



header('location:romantic.php');exit();

}  
?><center><img src="img/rom/ind.jpg"></center><?


if($dop['roman']!=0){ ?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray">Вы отправились, путь будет не легким, но удача будет сопутствовать вам, осталось времени <?=Sec2Time($tu)?></div></div></div><? }else{
?><div class="b-panel-new dblue-panel bordered mt2">
<div class="panel-inner-2"><div class="font-small text-italic c-verygray">На земле видна только кровь и разбросанные по всюду кости, сотни боев и сотни убитых, ты добравшись до побережья встретил торговцев на судне, им нужна защита в плавании, это хорошая возможность заработать серебра, но займет не мало времени......</div></div></div><?





?><center></br><span class="info">Выберите Направление:</span></center><?

?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><img src="img/rom/clad.png"><font color="red">Острые Скалы</font> : Проплыть средь этих скал огромный риск,возможность потопить судно или попасть под атаку подводных монстров.... <center><span class="info">Время: 1ч Добыча: <img src="img/stat/sera.png">1600</span> <img src="/img/money/rubin.png">10</center><center><a href="romantic.php?st1"><input class="btn big" type="submit" value="Отправиться"></a><span class="iLegendary">Шанс найти книгу 30%</span></center></div></div></div><?










?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><img src="img/rom/clad.png"><font color="red">Глубины Смерти</font> : из под воды слышен душе раздирающий крик, посмотрев на эту темную воду на миг, можно увидеть бездонные глаза наблюдающие за тобой....<center><span class="info">Время: 3ч Добыча: <img src="img/stat/sera.png">3200</span> <img src="/img/money/rubin.png">35</center><center><a href="romantic.php?st2"><input class="btn big" type="submit" value="Отправиться"></a><span class="iLegendary">Шанс найти книгу 35%</span></center></div></div></div><?








?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><img src="img/rom/clad.png"><font color="red">Владения Кракена</font> : сердце замирает от внезапных толчков из-под воды, что то не хорошее ожидает на глубине.... <center><span class="info">Время: 6ч Добыча: <img src="img/stat/sera.png">6000</span> <img src="/img/money/rubin.png">35</center><center><a href="romantic.php?st3"><input class="btn big" type="submit" value="Отправиться"></a><span class="iLegendary">Шанс найти книгу 40%</span></center></div></div></div><?




?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><img src="img/rom/clad.png"><font color="red"> Обитель Морского Дьявола</font> : каждая нечистая душа ушедшая среди моря. сразу же попадет в мерзкие щупальца морского дьявола.. Вас ожидает самое опасное путешествие.. <center><span class="info">Время: 12ч Добыча: <img src="img/stat/sera.png">9000</span> <img src="/img/money/rubin.png">50</center><center><a href="romantic.php?st4"><input class="btn big" type="submit" value="Отправиться"></a><span class="iLegendary">Шанс найти книгу 60%</span></center></div></div></div><?












}

foot();
